petsc-3.7.7 2017-09-25
Report Typos and Errors

# TSInitializePackage

This function initializes everything in the TS package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to TSCreate() when using static libraries.

### Synopsis

    PetscErrorCode  TSInitializePackage(void)

### Keywords

TS, initialize, package

### See Also

PetscInitialize()

Level:developer
Location:src/ts/interface/dlregists.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages